@charset "UTF-8";


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

#container{ background: url(../images/bg.png) top center repeat-y; }


/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #333; }

/*●リンク文字*/
a{ text-decoration: underline; }

a:link,
a:visited{ color: #39f; }
a:hover,
a:active{ color: #f60; }


/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/

#container{
	position: relative;
}

/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{

}

#top-in{
	position: relative;
}


/*--------------------------------------------------------
申し込みボタン
--------------------------------------------------------*/

#moushikomi{
	text-align:center;
	margin:30px auto;
	width:1000px;
}


/*--------------------------------------------------------
コンテンツa
--------------------------------------------------------*/

h2.a{
	width:1000px;
	height:83px;
	background:url(../images/h2-1.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-a{
	background:url(../images/cont-1.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:350px;
	padding-top:50px;
	font-size:24px;
	color:#6d533c;
}

/*--------------------------------------------------------
コンテンツb
--------------------------------------------------------*/

h2.b{
	width:1000px;
	height:135px;
	background:url(../images/h2-2.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-b{
	width:500px;
	margin:0 auto;
	background:url(../images/cont-2.png) top right no-repeat;
	text-align:left;
	font-weight:bold;
	height:300px;
	padding-top:10px;
	padding-right:300px;
	font-size:20px;
	color:#6d533c;
}

/*--------------------------------------------------------
コンテンツc
--------------------------------------------------------*/

h2.c{
	width:1000px;
	height:135px;
	background:url(../images/h2-3.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-c{
	width:500px;
	margin:0 auto;
	background:url(../images/cont-3.png) top left no-repeat;
	text-align:left;
	font-weight:bold;
	height:300px;
	padding-top:10px;
	padding-left:300px;
	font-size:20px;
	color:#6d533c;
}


/*--------------------------------------------------------
コンテンツd
--------------------------------------------------------*/

h2.d{
	width:1000px;
	height:135px;
	background:url(../images/h2-4.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-d{
	width:800px;
	margin:0 auto;
	text-align:left;
	font-weight:bold;
	padding-top:0px;
	font-size:18px;
	color:#6d533c;
}
div.cont-d p{
	font-size: 12px; margin: 10px 0px 0px;
}
/*--------------------------------------------------------
コンテンツe
--------------------------------------------------------*/

h2.e{
	width:1000px;
	height:135px;
	background:url(../images/h2-5.png) top center no-repeat;
	text-indent:-9999px;
	margin: 50px auto 15px;
}
div.cont-e{
	width:500px;
	margin:0 auto;
	background:url(../images/cont-5.png) top right no-repeat;
	text-align:left;
	font-weight:bold;
	height:300px;
	padding-top:0px;
	padding-right:370px;
	font-size:18px;
	color:#6d533c;
}

/*--------------------------------------------------------
コンテンツf
--------------------------------------------------------*/

h2.f{
	width:1000px;
	height:45px;
	background:url(../images/h2-6.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-f2{
	background:url(../images/cont-1.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:360px;
	padding-top:40px;
	font-size:20px;
	color:#6d533c;
}
div.cont-f {
    font-size: 14px;
    margin: 0 auto 50px;
    padding: 10px 20px;
    width: 794px;
}
div.cont-f .contents {
    width: 794px;
}
div.cont-f table {
    border-collapse: collapse;
    margin: 20px 0 30px;
    width: 794px;
}
div.cont-f table th {
    background: none repeat scroll 0 0 #D7E8BC;
    border: 1px solid #76AF18;
    font-weight: normal;
    padding: 10px;
    width: 25%;
}
div.cont-f table td {
    border: 1px solid #76AF18;
    padding: 10px;
    width: 75%;
}
div.cont-f h3 {
    background: url("/images/other/bg_volunteerdetail.png") no-repeat scroll 0 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    height: 58px;
    line-height: 58px;
    margin: 10px -8px 0 0;
    padding: 2px 0 0 75px;
}
div.cont-f .setsumeikai {
    margin: 0 0 50px;
    text-align: center;
}
/*--------------------------------------------------------
コンテンツg
--------------------------------------------------------*/

h2.g{
	width:1000px;
	height:45px;
	background:url(../images/h2-7.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}

/*--------------------------------------------------------
コンテンツh
--------------------------------------------------------*/

h2.h{
	width:1000px;
	height:45px;
	background:url(../images/h2-8.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-h{
	background:url(../images/cont-1.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:300px;
	padding-top:50px;
	font-size:22px;
	color:#6d533c;
}
div.cont-h-p-1{
	background:url(../images/cont-8-p.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:350px;
	padding-top:30px;
	font-size:22px;
	color:#6d533c;
	width:900px;
	margin:0 auto 30px;
}
div.place-p-1{
	text-align:center;
	color:#ffffff;
	font-size:30px;
	line-height:60px;
}
div.place-p-1-2{
	text-align:left;
	margin:6px 40px;
	color:#ffffff;
	font-size:18px;
	line-height:24px;
	color:#006837;
}
div.place-p-1-3{
	text-align:left;
	margin:6px 40px;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	color:#006837;
}
div.cont-h-p-2{
	background:url(../images/cont-8-p.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:350px;
	padding-top:30px;
	font-size:22px;
	color:#6d533c;
	width:900px;
	margin:0 auto 30px;
}
div.place-p-2{
	text-align:center;
	color:#ffffff;
	font-size:30px;
	line-height:60px;
}
div.place-p-2-2{
	text-align:left;
	margin:6px 40px;
	color:#ffffff;
	font-size:18px;
	line-height:24px;
	color:#006837;
}
div.place-p-2-3{
	text-align:left;
	margin:6px 40px;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	color:#006837;
}
div.cont-h-p-3{
	background:url(../images/cont-8-p.png) top center no-repeat;
	text-align:center;
	font-weight:bold;
	height:350px;
	padding-top:30px;
	font-size:22px;
	color:#6d533c;
	width:900px;
	margin:0 auto 30px;
}
div.place-p-3{
	text-align:center;
	color:#ffffff;
	font-size:30px;
	line-height:60px;
}
div.place-p-3-2{
	text-align:left;
	margin:6px 40px 20px;
	color:#ffffff;
	font-size:18px;
	line-height:28px;
	color:#006837;
}
div.place-p-3-3{
	text-align:left;
	margin:6px 40px;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	color:#006837;
}

/*--------------------------------------------------------
コンテンツi
--------------------------------------------------------*/

h2.i{
	width:1000px;
	height:45px;
	background:url(../images/h2-9.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 15px;
}
div.cont-i{
	width:900px;
	margin:0 auto 30px;
}
div.cont-i-l{
	background:url(../images/cont-9.png) top center no-repeat;
	width:440px;
	height:266px;
	float:left;
}
div.cont-i-r{
	background:url(../images/cont-9.png) top center no-repeat;
	width:440px;
	height:266px;
	float:right;
}
div.cont-i-l div.vname,
div.cont-i-r div.vname{
	text-align:left;
	color:#ffffff;
	font-size:30px;
	margin-top:24px;
	text-indent:40px;
}
div.cont-i-l div.vtxt,
div.cont-i-r div.vtxt{
	float:left;
	text-align:left;
	color:#006837;
	font-weight: bold;
	font-size:12px;
	margin-top:24px;
	width:45%;
	padding-left:10%;
}
div.cont-i-l div.vimg,
div.cont-i-r div.vimg{
	float:right;
	text-align:left;
	color:#ffffff;
	font-size:30px;
	margin-top:24px;
	width:40%;
}
/*--------------------------------------------------------
コンテンツj
--------------------------------------------------------*/

h2.j{
	width:1000px;
	height:45px;
	background:url(../images/h2-10.png) top center no-repeat;
	text-indent:-9999px;
	margin:0 auto 35px;
}
div.cont-j{
	height:195px;
	background:url(../images/cont-10.png) top center no-repeat;
	width:900px;
	margin:0 auto 15px;
}
div.cont-j img{
	float:right;
	margin:15px;
}
div.cont-j-title{
	font-size:24px;
	color:#ffffff;
	padding-top:30px;
	text-indent:30px;
}
div.cont-j-title span{
	font-size:34px;
	margin-right:12px;
}
div.cont-j-txt{
	font-size:16px;
	color:#333;
	font-weight: bold;
	padding-top:15px;
	padding-left:30px;
	float:left;
	width:68%;
	text-align:center;
}
div.cont-j-ya{
	text-align:center;
	margin:20px auto;
	clear:both;
}


/*--------------------------------------------------------
コンテンツk
--------------------------------------------------------*/

h2.k{
	width:1000px;
	height:45px;
	background:url(../images/h2-11.png) top center no-repeat;
	text-indent:-9999px;
	margin:100px auto 15px;
}
div.cont-k-1{
	width:900px;
	margin:0 auto;
	background:url(../images/cont-11-1.png) top center no-repeat;
	height:650px;
}
div.cont-k-2{
	width:900px;
	margin:0 auto;
	background:url(../images/cont-11-2.png) top center no-repeat;
	height:810px;
}
div.cont-k-3{
	width:900px;
	margin:0 auto;
	background:url(../images/cont-11-3.png) top center no-repeat;
	height:400px;
}
div.cont-k-txt{
	width:450px;
	padding-left:40px;
	padding-top:100px;
	font-weight: bold;
	font-size:18px;
	line-height:32px;
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer{
	padding-bottom:30px;
}

#footer-in{  }

#footer h2{
	text-indent:-9999px;
	font-size:1px;
	padding:0;
	margin:0;
}

#footer .f1{
	width:1000px;
	height:117px;
	padding:0;
	margin:10px auto;
	background:url(../images/f-bd.png) top center no-repeat;
}
#footer .f1 .con{
	position:relative;
	width:940px;
	height:100px;
	top:15px;
}
#footer .f1 .bn{
	float:right;
	width:232px;
	height:82px;
	margin:5px;
}

#footer .cl1{
	width:1000px;
	height:157px;
	padding:0;
	margin:10px auto;
	background:url(../images/cl-bd.png) top center no-repeat;
}
#footer .cl1 .cl1con{
	float:right;
	width:215px;
	height:118px;
	margin:20px 70px 0 0;
}


/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/

#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#main-in:after,
#main-and-sub:after,
.contents:after,
#main-contents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#main-contents .sb:after,
.contact:after,
#main-contents .cont-menu01:after,
#main-contents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#top-in,
#header-in,
#global-nav-in #menu,
#main-in,
#main-and-sub,
.contents,
#main-contents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#main-contents .sb,
.contact,
#main-contents .cont-menu01,
#main-contents .cont-menu02,
.clearfix{ /zoom : 1; }


/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/